
Grupo P2-1 - Bug #2811

Feature # 2579 (New): Duración del proyecto

Bug # 2582 (Closed): Fase 1

Bug # 2587 (Closed): Primer Informe

Redacción "Resumen del proyecto"

09/12/2023 11:18 AM - Tomás Silva

Status: Closed Start date: 09/07/2023

Priority: Normal Due date: 09/19/2023

Assignee: juan yampara % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 8.00 hours

Description

History

#1 - 09/12/2023 11:19 AM - Tomás Silva

- Estimated time changed from 8.00 to 6.00

#2 - 09/14/2023 10:49 AM - Tomás Silva

- Due date changed from 09/25/2023 to 09/20/2023

#3 - 09/14/2023 10:57 AM - Tomás Silva

- Due date changed from 09/20/2023 to 09/19/2023

#4 - 09/24/2023 08:17 PM - Tomás Silva

- Status changed from New to Closed

- % Done changed from 50 to 100
